April 22, 2011

markktoo markktoo
Lab Rat
1 posts

VS2005 add ce build - THis Qt version is not compatible to your current VS

 

Hi am attempting to set up Qt for wm60 pro on VS2005.

I have recently update to VS add-in 1.1.9

I have downloaded 4.7.2 for wince, qt-everywhere-opensource-src-4.7.2.zip

I have successfully run the configuration steps,no errors. Configure, setcepaths, nmake

When I attempt to add this Qt version in VS2005 under Qt Options | Qt Version I get the following message:

This Qt version is not compatible to your current Visual Studio (Qt builds VS version 0, current version: 1400)

Any help is much appreciated!

5 replies

August 23, 2011

varunjajee varunjajee
Lab Rat
16 posts

could you solve this problem ? even i am facing similar issue and could not resolve this.

Please let me know if you have found any solution for this.

Thanks in advance
Varun

August 24, 2011

Tobias Hunger Tobias Hunger
Hobby Entomologist
3373 posts

Have you tried to report [bugreports.qt.nokia.com] this as a bug?

Bug reports have the advantage that they are sent on to the person that actually knows the code… so you do not have to hope that one of them happens to run into your post here.

August 24, 2011

varunjajee varunjajee
Lab Rat
16 posts

Hello,

thanks for youe time :-)

I was just looking around and found a bug already reported —>> https://bugreports.qt.nokia.com/browse/QTVSADDINBUG-87?page=com.atlassian.jira.plugin.system.issuetabpanels:all-tabpanel#issue-tabs .

when i installed the downgraded version of Add-in 1.1.8. this works fine. But now i am getting other errors. I am tryint to just look into it..

Best Regards
Varun

August 25, 2011

erren erren
Lab Rat
1 posts

Ohhh, got the same problem. Is there any temporary quick-solution for this? Thanks a lot!

September 5, 2011

L.MCH L.MCH
Lab Rat
59 posts

@erren

Either build the vstools from the sources in the git repository as explained in the qt documentation
http://developer.qt.nokia.com/wiki/QtVSAddin
(and try to fix the problem directly) or use VS-Addin version 1.1.7 (or at least that’s what worked for me, both 1.1.9 and 1.1.8 had the same problem).

 
  ‹‹ Visual Studio 2010 nmake error      release app building debug versions ››

You must log in to post a reply. Not a member yet? Register here!